View Single Post
  #14  
Old 12 Oct 2019, 14:21
Dave Dave is offline
 
Join Date: Jun 2010
Real name: Dave
If you're running vbseo, I highly doubt it's compatible with PHP 7 (because it hasn't been updated for many years) which is why it's throwing those errors.
__________________
https://technidev.com - security, development, exploits, vBulletin
dave[at]technidev[dot]com

Contact me for custom vBulletin 3/4 work & server/website management.
Reply With Quote